Bug 1285876 - FreeRDP does not appear in taskbar
FreeRDP does not appear in taskbar
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: freerdp (Show other bugs)
23
x86_64 Linux
unspecified Severity medium
: ---
: ---
Assigned To: Mads Kiilerich
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-26 14:46 EST by Marc Muehlfeld
Modified: 2016-12-20 11:19 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-20 11:19:38 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Screenshot (73.06 KB, image/png)
2015-11-26 14:46 EST, Marc Muehlfeld
no flags Details

  None (edit)
Description Marc Muehlfeld 2015-11-26 14:46:04 EST
Created attachment 1099404 [details]
Screenshot

Description of problem:
If you have opened FreeRDP, it isn't shown on the Cinnamon taskbar. If it's in the background you don't see, that this program is still open and if minimized, you the only way to get it to the front again is using [Alt]+[Tab].



Version-Release number of selected component (if applicable):
freerdp-1.2.0-0.9.git.24a752a.fc23.x86_64
running on
cinnamon-2.8.3-2.fc23.x86_64



How reproducible:
Always.



Steps to Reproduce:
1. Have Cinnamon as desktop environment
2. Connect via FreeRDP to a host



Actual results:
While FreeRDP is running, it is not shown on the Cinnamon task bar.



Expected results:
FreeRDP should be shown like all other programs
Comment 1 veehexx 2015-12-18 04:49:06 EST
Exact same problem here on fedora23/cinnamon, running freerdp-2.0.0 git 97edeca.
Comment 2 argonym 2016-05-23 05:45:35 EDT
After having upgraded to cinnamon 3.0.x, this issue seems to be fixed.
(I also updated to FreeRDP master somewhen during the last week, so it's possible that it got fixed in FreeRDP instead.)
Comment 3 Fedora End Of Life 2016-11-24 08:45:56 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 4 Fedora End Of Life 2016-12-20 11:19:38 EST
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.